.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-055499d2-7164-37df-3407-f89bf9e1ae49 {
font-weight: 800;
}.lfr-layout-structure-item-60c7f50b-1d96-cb88-8bf6-27a2a073dfa9 {
max-width: 900px !important;
}
.lfr-layout-structure-item-c864d348-9dc9-9ba1-61f2-248ad194566c {
display: none !important;
}
